html,body{background-color:#1d2122;margin:0;padding:0;font: 14px Helvetica, Arial, sans-serif;}
h1 {border-top-left-radius:15px;border-top-right-radius:15px;}
h2 {margin:25px;font-weight:bold;}
h3 {margin:5px 25px 5px 25px;font-weight:bold;font-size:14px;}
p{margin:25px;}
a:link,a:visited{text-decoration:none;color:#bc0000;border-bottom:1px #8a0000 dotted;font-weight:bold;}
a:active,a:hover{text-decoration:none;color:#f00;border-bottom:1px #f00 dotted;font-weight:bold;}
img{border:0;}
form div{margin:0px 25px 0px 25px;}
hr{height:0px;border:1px #151515 dotted;}
acronym{border:0px;}
code{display:block;margin:25px;}
address{margin:25px;}
hr{margin:25px;}
fieldset{border:0;margin:0;}
dt{width:250px;float:left;clear:both;height:25px;margin-bottom:7px;text-align:right;padding-top:3px;}
dd{float:left;margin-left:10px;margin-bottom:7px;}
dd input{margin-bottom:7px;}
blockquote p {margin:25px 0;}
code,pre {margin:25px;width:950px;overflow-x:scroll;}

.papers {margin-left:15px;}
.small{font-size:80%;font-style:italic;}
.content {background-color:#f3f3f3;width:100%;float:left;position:relative;top:-20px;border-top-left-radius:15px;border-top-right-radius:15px;}
.content li{margin:5px 25px 5px 0px;}
.generic_content {margin:25px;}
.success{color:#080;font-weight:bold;}
.errors{color:#f00;font-weight:bold;}
.review_stats_table {border-left:1px #999 solid;border-top:1px #999 solid;margin:0px;border-collapse:collapse;}
.review_stats_table th{border-right:1px #999 solid;border-bottom:1px #999 solid;text-align:left;padding:5px;background-color:#ccc;}
.review_stats_table td {border-right:1px #999 solid;border-bottom:1px #999 solid;padding:5px;}
.formitem{margin:3px 0px 3px 0px;clear:both;}
.formitem label{float:left;text-align:right;width:200px;margin-right:5px;display:block;}
.formitem button{margin-top:25px;margin-left:205px;}
.formitem div{margin-left:205px;}
.formitem p{margin-left:205px;}
.pagelist{margin:25px;position:relative;text-align:center;}
.prevpage{position:absolute;left:0px;}
.nextpage{position:absolute;right:0px;}
.floatr{float:right;padding:0px 25px 5px 25px;}
li a.floatr{float:right;padding:0;}
.floatl{float:left;padding:0px 25px 5px 25px;}
.jfloatr{float:right;}
.jfloatl{float:left;}
form .actions {margin-left:260px;}
.popupimg:link, .popupimg:visited {border:0;}
.custuploadblock_js {background-color:#c0c0c0;width:300px;height:300px;display:block;position:relative;overflow:hidden;border:1px #f00 solid;cursor:pointer;}
.transfileform_js {font-size:300px;height:300px;position:absolute;top:0;right:0;z-index:2;border:0;padding:0;cursor:pointer;}
.stepper_widget {vertical-align:top;}
.stepper_widget input{width:25px;}
.stepper_widget button{margin:0;padding:0;border:0;background-color:transparent;width:20px;cursor:pointer;}
.stepper_widget .upbutton{position:relative;top:-6px;}
.stepper_widget .dnbutton{position:relative;top:5px;left:-20px;}
#textpopup_container dfn { font-weight: bold; border-bottom: 1px #000 dashed; }
#textpopup_container dfn sup { border-bottom: 0; }
#textpopup_container .balloonpopup_js { font-family: arial; cursor: pointer; }
#textpopup_container .balloonpopup_box_js { font-family: arial; display: block; position: absolute; background-color: #07c; color: #fff; padding: 10px; width: 500px; }
#textpopup_container .balloonpopup_triangle_topleft_js { font-family: arial; color: #07c; position: absolute; top: -34px; left: 5px; width: 80px; text-align: center; font-size: 40px; }
#textpopup_container .balloonpopup_triangle_topright_js { font-family: arial; color: #07c; position: absolute; top: -34px; right: -5px; width: 80px; text-align: center; font-size: 40px; }
#textpopup_container .balloonpopup_triangle_bottomleft_js { font-family: arial; color: #07c; position: absolute; bottom: -36px; left: 5px; width: 80px; text-align: center; font-size: 40px; }
#textpopup_container .balloonpopup_triangle_bottomright_js { font-family: arial; color: #07c; position: absolute; bottom: -36px; right: -5px; width: 80px; text-align: center; font-size: 40px; }
#textpopup_container .footnote { font-style: italic; font-size: 80%; }


.kethigallery { margin: 55px 25px 0px 25px; }
.kethigallery .uparrow:link, .kethigallery .uparrow:visited { border: 0; font-size: 150%; }
.kethigallery .uparrow:link, .kethigallery .uparrow:visited { border: 0; font-size: 150%; }
.kethigallery .backward { position: absolute; left: 0; }
.kethigallery .forward { position: absolute; right: 0; }
.kethigallery .previousarrow { margin-left: 25px; }
.kethigallery .firstarrow { margin-left: 25px; }
.kethigallery .nextarrow { margin-right: 25px; }
.kethigallery .lastarrow { margin-right: 25px; }
.kethigallery .previousarrow:link, .kethigallery .previousarrow:visited { border: 0; }
.kethigallery .firstarrow:link, .kethigallery .firstarrow:visited { border: 0; }
.kethigallery .nextarrow:link, .kethigallery .nextarrow:visited { border: 0; }
.kethigallery .lastarrow:link, .kethigallery .lastarrow:visited { border: 0; }
.kethigallery .current { text-align: center; }
.kethigallery .pages { margin: 0px 225px 0px 225px; text-align: center; }
.kethigallery .pages a { padding: 5px 7px; }
.kethigallery .pages a:link, .kethigallery .pages a:visited { border: 1px #990000 solid; }
.kethigallery .pages em { font-style: normal; color: #909090; padding: 5px 7px; border: 1px #909090 solid; }
.kethigallery .num_images { color: #909090; font-size: 80%; display: block; margin: 10px 300px 0px 300px; text-align: center; }
.kethigallery .num_pages { color: #909090; font-size: 80%; display: block; margin: 10px 300px 0px 300px; text-align: center; }
.kethigallery .back_to_thumb_list { margin: -35px 0px 20px 0px; }
.kethigallery .pagination { clear: both; }
.kethigallery .pagination_bottom { padding-top: 25px; }
.kethigallery .imgs { margin: 10px auto; clear: both; width: 950px; }
.kethigallery .imgs td { vertical-align: top; text-align: center; width: 210px; margin:  0px 13px; }
.kethigallery .img a:link, .kethigallery .img a:visited, .kethigallery .imgs a:link, .kethigallery .imgs a:visited { border: 0; }
.kethigallery .img { margin: 25px 0px; }
.kethigallery .img h2 { clear: both; margin: 10px 0px 3px 0px; font-size: 14px; font-weight: bold; display: block; }
.kethigallery .img label { text-align: left; display: block; margin: 5px 0px; }
.kethigallery .imgs td label { text-align: left; display: block; margin: 5px 10px; }
.kethigallery .img input { clear: both; display: block; margin: 5px 0px; width: 500px; }
.kethigallery .img textarea { display: block; margin: 5px 0px; width: 500px; height: 100px; }
.kethigallery .img em { font-size: 80%; color: #909090; }
.kethigallery .formitem { float: left; clear: both; padding-top: 10px; }
.kethigallery .updatebutton { float: left; padding-top: 10px; }
.kethigallery .deletebutton { float: right; padding-top: 10px; }

.kethigallery_admin { margin: 55px 25px 0px 25px; }
.kethigallery_admin .formitem { float: left; clear: both; padding-top: 10px; }
.kethigallery_admin .formitem label { float: left; width: 200px; }
.kethigallery_admin .formitem button { margin-left: 200px; }
.kethigallery_admin_options { margin: 25px 0px; float: left; clear: both; width: 100%; }
.kethigallery_admin_options form { margin: 0; }
.kethigallery_admin_postnew_button { float: left; margin-right: 25px; }
.kethigallery_admin_purgethumbs_button { float: left; }
.kethigallery_admin_logout_button { float: right; }

.kethigallery_linker a:link, .kethigallery_linker a:visited { text-decoration: none; color: #bc0000; border-bottom: 1px #8a0000 dotted; font-weight: bold; }
.kethigallery_linker a:active, .kethigallery_linker a:hover { text-decoration: none; color: #f00; border-bottom: 1px #f00 dotted; font-weight: bold; }
.kethigallery_linker { margin: 0px;}
.kethigallery_linker .imgs { margin: 0px auto; clear: both; width: 700px; }
.kethigallery_linker .imgs td { vertical-align: top; text-align: center; width: 160px; margin:  0px 13px; }
.kethigallery_linker .img a:link, .kethigallery_linker .img a:visited, .kethigallery_linker .imgs a:link, .kethigallery_linker .imgs a:visited { border: 0; }
.kethigallery_linker .img { margin: 0px; }
.kethigallery_linker .img h2 { display: none; }
.kethigallery_linker .img label { display: none; }
.kethigallery_linker .img em { display: none; }

#header{width:1000px;margin:0 auto;overflow:hidden;height:90px;text-shadow: 2px 2px 2px #000;}
#header h1{color:#999;margin-left:20px;position:absolute;top:10px;font-size:33px;}
#header h1 a{border:0;text-decoration:none;color:#999;font-size:33px;}
#header h1 a:link{border:0;text-decoration:none;color:#999;font-size:33px;}
#header h1 a:visited{border:0;text-decoration:none;color:#999;font-size:33px;}
#header h1 a:hover{border:0;text-decoration:none;color:#eee;font-size:33px;}
#header img {float:right;}
#titlebar{text-shadow: 2px 2px 2px #000;background-color:#640000;background-image:url('/images/site/jacquardr2.png');position:relative;top:-20px;margin:0;font: bold 16px Helvetica, Arial, sans-serif;color:#f3f3f3;padding:7px 7px 7px 30px;}
#titlebar h1 {border-bottom-left-radius:15px;border-bottom-right-radius:15px;}
#nav_home{background-image:url('/images/site/nav_home.png');}
#nav_articles{background-image:url('/images/site/nav_articles.png');}
#nav_code{background-image:url('/images/site/nav_code.png');}
#nav_tv{background-image:url('/images/site/nav_tv.png');}
#nav_trek{background-image:url('/images/site/nav_trek.png');}
#nav_bsg{background-image:url('/images/site/nav_bsg.png');}
#nav_artwork{background-image:url('/images/site/nav_artwork.png');}
#nav_photos{background-image:url('/images/site/nav_photos.png');}
#nav_links{background-image:url('/images/site/nav_links.png');}
#nav{display:block;padding:0;width:100%;height:90px;margin:0;background-color:#1d2122;background-image:url('/images/site/jacquardg.png');border-top-left-radius:20px;border-top-right-radius:20px;}
#nav li{width:105px;text-align:center;float:left;list-style-type:none;color:#fff;background-repeat:no-repeat;background-position:top center;font: bold 13px Helvetica, Arial, sans-serif;white-space: nowrap;}
#nav a:link,#nav a:active,#nav a:hover,#nav a:visited {display:block;color:#fff;text-decoration:none;padding-top:50px;border:0;text-shadow: 2px 2px 2px #000;}
#site_container{background-image:url('/images/site/jacquardr.png');background-repeat:repeat-x;width:1000px;clear:both;margin:0 auto;padding:0px 0px 10px 0px;position:relative;border-top-left-radius:50px;border-top-right-radius:50px;}
#header_ad{float:right;margin-left:130px;}
#right_ad{clear:right;float:right;margin:20px 25px 20px 25px;}
#footer {width:1000px;background-color:#f3f3f3;clear:both;margin:0 auto;height:100px;position:relative;top:-30px;padding-top:10px;border-bottom-left-radius:20px;border-bottom-right-radius:20px;}
#footer_ad{margin:20px 25px 20px 130px;}
#footer p{float:left;width: 500px;margin-top:15px;}
#footer_button_ff{float:left;margin:0px 10px 0px 25px;}
#footer_button_ff a{border:0;}
#footer_button_xhtml,#footer_button_css{float:left;margin-right:10px;}
#footer_button_pp{float:left;margin-top:2px;}
#footer_button_pp div{margin:0;padding:0;}
#footer_button_xhtml a,#footer_button_css a{border:0px;}
#search{position:absolute;top:25px;right:0px;}
#custom_google_search{width:190px;padding:3px;border:1px #464847 solid;color:#c0c0c0;}
#license {float:left;margin-right:10px;border:0px;}
#mobile_site_prefs{font-size:85%;margin-top:10px;}

/* index.php */
#index_container #kethijavacat{width:192px;height:192px;float:right;margin:25px;}
#index_container #flickr a:link, #index_container #flickr a:visited {border:0px;margin-right:18px;}
#index_container #flickr{margin-left:25px;}
#index_container #contact_info{float:left;width:250px;}
#index_container #contact_info p {margin-top:0;font-size:80%;}
#index_container #latest_photos{float:right;width:750px;}
#index_container #latest_photos p{display:block;clear:both;padding-top:0px;}
#index_container #lastfm{clear:both;}
.kethilastfm li strong {font-weight:normal;}
.kethilastfm li em {float:right;font-style:normal;color:#909090;}
.kethilastfm li span {display:none;}
.kethilastfm_attribution {display:none;}

/* art.php */
#art_container p {clear:both;}
#art_container ul p {clear:none;margin:0;font-size:90%;}
#art_container ul {list-style:none;}
#art_container ul a {border:0;}
#art_container li {list-style:none;float:left;text-align:center;margin-bottom:25px;width:165px;}
#art_container li div {margin:75px 0 0 75px;}

/* startrekepisodes.php */
#startrekepisodes_container h3 {margin-top:25px;}
#startrekepisodes_container #firstgen {float:left;margin-top:0px;}
#startrekepisodes_container #firstgen em {margin-left:25px;}
#startrekepisodes_container #secondgen {float:left;margin-top:0px;margin-left:-35px;}
#startrekepisodes_container #thirdgen {float:left;margin-top:0px;margin-left:-35px;}
#startrekepisodes_container #latestfanstuff {clear:both;margin-left:25px;margin-right:25px;}
#startrekepisodes_container #reviews{float:left;}
#startrekepisodes_container #primarycontent{overflow:hidden;}
#startrekepisodes_container #primarycontent ul{padding-left:25px;}
#startrekepisodes_container #primarycontent li{list-style:none;}
#startrekepisodes_container #searchbox{clear:both;float:left;}
#startrekepisodes_container #searchbox #articles{padding-bottom:25px;}
#startrekepisodes_container #searchbox #keywordsearch{padding-bottom:25px;}
#startrekepisodes_container #epforms{float:right;}
#startrekepisodes_container #epforms #specificepisodes div{padding-bottom:25px;}
#startrekepisodes_container #faq{clear:both;}
#startrekepisodes_container #fanstats .review_stats_table{width:949px;margin:1px 0px 0px 1px;}
#startrekepisodes_container #fanstats{clear:both;padding:25px 25px 0px 25px;position:relative;}
#startrekepisodes_container #latestfancommentary label{font-weight:bold;display:block;margin-bottom:25px;}
#startrekepisodes_container #latestfanratings label{font-weight:bold;display:block;margin:25px 0px 25px 0px;}
#startrekepisodes_container #latestfancommentary table, #startrekepisodes_container #latestfanratings table{margin-left:1px;}
#startrekepisodes_container .reviewtabs{font-weight:bold;display:block;float:left;cursor:pointer;margin:0px 1px 0px 0px;padding:5px 20px 5px 20px;color:#f3f3f3;background-color:#222222;background-image:url('/images/site/jacquardg.png');border-top-left-radius:15px;border-top-right-radius:15px;}
#startrekepisodes_container .reviewtabs_active{font-weight:bold;display:block;float:left;cursor:pointer;margin:0px 1px 0px 0px;padding:5px 20px 5px 20px;color:#f3f3f3;background-color:#640000;background-image:url('/images/site/jacquardr.png');border-top-left-radius:15px;border-top-right-radius:15px;}
#startrekepisodes_container .reviewtabs label{cursor:pointer;}
#startrekepisodes_container .reviewtabs_active label{cursor:pointer;}
#startrekepisodes_container .dynstatsmsg {clear:both;display:block;margin:0px;padding:20px;font-size:16px;background-color:#ccc;border:1px #999 solid;}
#startrek_ds9_container #statsarea, #startrek_ent_container #statsarea, #startrek_tng_container #statsarea, #startrek_tos_container #statsarea, #startrek_voy_container #statsarea {float:left;margin:0px 25px 25px 25px;}
#startrekepisodes_container .review_titleinfo {float:left;width:400px;}
#startrekepisodes_container .review_titleinfo p{margin:0px 0px 10px 0px;}
#startrekepisodes_container .review_ratings {float:left;margin-left:25px;text-align:right;width:385px;}
#startrekepisodes_container .review_ratings p{margin:0px 0px 10px 0px;}
#startrekepisodes_container .review_ratings table{width:385px;}
#startrekepisodes_container .review_ratings td{text-align:left;}
#startrekepisodes_container .review_ratings form div{margin:0px;}
#startrekepisodes_container .review_body{clear:both;}
#startrekepisodes_container .review_fancommentary{margin:25px;}
#startrekepisodes_container .review_fancommentary label{font-weight:bold;}
#startrekepisodes_container .review_fancommentary li{margin-bottom:25px;}
#startrekepisodes_container .review_fancommentary_submit{margin:25px;}
#startrekepisodes_container .review_fancommentary_submit label{font-weight:bold;}
#startrekepisodes_container .review_fancommentary_submit form label{font-weight:normal;}
#startrekepisodes_container .review_fancommentary_submit .formitem label{width:350px;}
#startrekepisodes_container .review_fancommentary_submit .formitem button{margin-left:355px;}
#startrekepisodes_container .review_fancommentary_submit .formitem div{margin-left:355px;}
#startrekepisodes_container .review_fancommentary_submit .formitem p{margin-left:355px;}
#startrekepisodes_container .review_fancommentary_js{clear:both;display:none;margin:0px;background-color:#ccc;border:1px #999 solid;}
#startrekepisodes_container .review_fancommentary_js label{font-weight:bold;}
#startrekepisodes_container .review_fancommentary_js li{margin-bottom:25px;}
#startrekepisodes_container .review_fancommentary_submit_js{clear:both;display:none;margin:0px;background-color:#ccc;border:1px #999 solid;}
#startrekepisodes_container .review_fancommentary_submit_js label{font-weight:bold;}
#startrekepisodes_container .review_fancommentary_submit_js form{margin:25px;}
#startrekepisodes_container .review_fancommentary_submit_js form label{font-weight:normal;}
#startrekepisodes_container .review_fancommentary_submit_js .formitem label{width:350px;}
#startrekepisodes_container .review_fancommentary_submit_js .formitem button{margin-left:355px;}
#startrekepisodes_container .review_fancommentary_submit_js .formitem div{margin-left:355px;}
#startrekepisodes_container .review_fancommentary_submit_js .formitem p{margin-left:355px;}
#startrekepisodes_container .review_fanstuff{margin:0px 25px 25px 25px}
#startrekepisodes_container .review_header {margin-top:25px;}
#startrekepisodes_container .review_header_new {margin-top:25px;}
#startrekepisodes_container .review_header_new .review_titleinfo {clear:both;float:left;width:535px;margin-left:25px;}
#startrekepisodes_container .review_header_new .review_ratings {float:right;margin-top:-10px;margin-bottom:15px;margin-right:25px;}
#startrekepisodes_container .review_header_new .floatl {margin-bottom:15px;padding-right:0;}

/* bsgepisodes.php */
#bsgepisodes_container h3 {margin-top:25px;}
#bsgepisodes_container .review_stats_table {float:right;margin:25px 25px 25px 5px;}
#bsgepisodes_container #reviews{float:left;}
#bsgepisodes_container #primarycontent{overflow:hidden;}
#bsgepisodes_container #searchbox{float:right;}
#bsgepisodes_container #epforms{clear:both;float:left;}
#bsgepisodes_container #faq{clear:both;}
#bsgepisodes_container #firstgen {float:left;margin-top:25px;}
#bsgepisodes_container #firstgen em {margin-left:25px;}
#bsgepisodes_container #secondgen {float:left;margin-top:25px;}
#bsgepisodes_container #latestfanstuff {clear:both;margin-left:25px;margin-right:25px;}
#bsgepisodes_container #reviews{float:left;}
#bsgepisodes_container #primarycontent{overflow:hidden;}
#bsgepisodes_container #searchbox{float:right;}
#bsgepisodes_container #epforms{float:left;}
#bsgepisodes_container #faq{clear:both;}
#bsgepisodes_container #fanstats .review_stats_table{width:950px;margin:0px 0px 25px 0px;}
#bsgepisodes_container #fanstats{clear:both;padding:25px 25px 0px 25px;position:relative;}
#bsgepisodes_container #latestfancommentary label{font-weight:bold;display:block;margin-bottom:25px;}
#bsgepisodes_container #latestfanratings label{font-weight:bold;display:block;margin:25px 0px 25px 0px;}
#bsgepisodes_container .reviewtabs{font-weight:bold;display:block;float:left;cursor:pointer;margin:0px 1px 0px 0px;padding:5px 20px 5px 20px;color:#f3f3f3;background-color:#222222;background-image:url('/images/site/jacquardg.png');border-top-left-radius:15px;border-top-right-radius:15px;}
#bsgepisodes_container .reviewtabs_active{font-weight:bold;display:block;float:left;cursor:pointer;margin:0px 1px 0px 0px;padding:5px 20px 5px 20px;color:#f3f3f3;background-color:#640000;background-image:url('/images/site/jacquardr.png');border-top-left-radius:15px;border-top-right-radius:15px;}
#bsgepisodes_container .reviewtabs label{cursor:pointer;}
#bsgepisodes_container .reviewtabs_active label{cursor:pointer;}
#bsgepisodes_container .dynstatsmsg {clear:both;display:block;margin:0px;padding:20px;font-size:16px;background-color:#ccc;border:1px #999 solid;}
#bsg_ds9_container #statsarea, #bsg_ent_container #statsarea, #bsg_tng_container #statsarea, #bsg_tos_container #statsarea, #bsg_voy_container #statsarea {float:left;margin:0px 25px 25px 25px;}
#bsgepisodes_container .review_titleinfo p{margin:0px 25px 0px 25px;}
#bsgepisodes_container .review_ratings {margin-left:25px;text-align:right;width:615px;position:absolute;right:25px;top:55px;}
#bsgepisodes_container .review_ratings p{margin:0px 0px 10px 0px;}
#bsgepisodes_container .review_ratings table{width:385px;}
#bsgepisodes_container .review_ratings td{text-align:left;}
#bsgepisodes_container .review_ratings form div{margin:0px;}
#bsgepisodes_container .review_ratings .review_stats_table {margin:0px;}
#bsgepisodes_container .review_body{clear:both;}
#bsgepisodes_container .review_fancommentary{margin:25px;}
#bsgepisodes_container .review_fancommentary label{font-weight:bold;}
#bsgepisodes_container .review_fancommentary li{margin-bottom:25px;}
#bsgepisodes_container .review_fancommentary_submit{margin:25px;}
#bsgepisodes_container .review_fancommentary_submit label{font-weight:bold;}
#bsgepisodes_container .review_fancommentary_submit form label{font-weight:normal;}
#bsgepisodes_container .review_fancommentary_submit .formitem label{width:350px;}
#bsgepisodes_container .review_fancommentary_submit .formitem button{margin-left:355px;}
#bsgepisodes_container .review_fancommentary_submit .formitem div{margin-left:355px;}
#bsgepisodes_container .review_fancommentary_submit .formitem p{margin-left:355px;}
#bsgepisodes_container .review_fancommentary_js{clear:both;display:none;margin:0px;background-color:#ccc;border:1px #999 solid;}
#bsgepisodes_container .review_fancommentary_js label{font-weight:bold;}
#bsgepisodes_container .review_fancommentary_js li{margin-bottom:25px;}
#bsgepisodes_container .review_fancommentary_submit_js{clear:both;display:none;margin:0px;background-color:#ccc;border:1px #999 solid;}
#bsgepisodes_container .review_fancommentary_submit_js label{font-weight:bold;}
#bsgepisodes_container .review_fancommentary_submit_js form{margin:25px;}
#bsgepisodes_container .review_fancommentary_submit_js form label{font-weight:normal;}
#bsgepisodes_container .review_fancommentary_submit_js .formitem label{width:350px;}
#bsgepisodes_container .review_fancommentary_submit_js .formitem button{margin-left:355px;}
#bsgepisodes_container .review_fancommentary_submit_js .formitem div{margin-left:355px;}
#bsgepisodes_container .review_fancommentary_submit_js .formitem p{margin-left:355px;}
#bsgepisodes_container .review_fanstuff{margin:0px 25px 25px 25px}
#bsgepisodes_container .review_header {margin-top:25px;position:relative;height:200px;}
#bsgepisodes_container .review_header img{margin:25px;}
#bsghabitableworlds_container ol {list-style-type:disc;}

/* fireflyepisodes.php */
#fireflyepisodes_container h3 {margin-top:25px;}
#fireflyepisodes_container .review_stats_table {float:right;margin:25px;}
#fireflyepisodes_container #reviews{float:left;}
#fireflyepisodes_container #primarycontent{overflow:hidden;}
#fireflyepisodes_container #searchbox{float:right;}
#fireflyepisodes_container #epforms{clear:both;float:left;}
#fireflyepisodes_container #faq{clear:both;}
#fireflyepisodes_container #firstgen {float:left;margin-top:25px;}
#fireflyepisodes_container #firstgen em {margin-left:25px;}
#fireflyepisodes_container #secondgen {float:left;margin-top:25px;}
#fireflyepisodes_container #latestfanstuff {clear:both;margin-left:25px;margin-right:25px;}
#fireflyepisodes_container #reviews{float:left;}
#fireflyepisodes_container #primarycontent{overflow:hidden;}
#fireflyepisodes_container #searchbox{float:right;}
#fireflyepisodes_container #epforms{float:left;}
#fireflyepisodes_container #faq{clear:both;}
#fireflyepisodes_container #fanstats .review_stats_table{width:950px;margin:0px 0px 25px 0px;}
#fireflyepisodes_container #fanstats{clear:both;padding:25px 25px 0px 25px;position:relative;}
#fireflyepisodes_container #latestfancommentary label{font-weight:bold;display:block;margin-bottom:25px;}
#fireflyepisodes_container #latestfanratings label{font-weight:bold;display:block;margin:25px 0px 25px 0px;}
#fireflyepisodes_container .reviewtabs{font-weight:bold;display:block;float:left;cursor:pointer;margin:0px 1px 0px 0px;padding:5px 20px 5px 20px;color:#f3f3f3;background-color:#222222;background-image:url('/images/site/jacquardg.png');border-top-left-radius:15px;border-top-right-radius:15px;}
#fireflyepisodes_container .reviewtabs_active{font-weight:bold;display:block;float:left;cursor:pointer;margin:0px 1px 0px 0px;padding:5px 20px 5px 20px;color:#f3f3f3;background-color:#640000;background-image:url('/images/site/jacquardr.png');border-top-left-radius:15px;border-top-right-radius:15px;}
#fireflyepisodes_container .reviewtabs label{cursor:pointer;}
#fireflyepisodes_container .reviewtabs_active label{cursor:pointer;}
#fireflyepisodes_container .dynstatsmsg {clear:both;display:block;margin:0px;padding:20px;font-size:16px;background-color:#ccc;border:1px #999 solid;}
#firefly_ds9_container #statsarea, #firefly_ent_container #statsarea, #firefly_tng_container #statsarea, #firefly_tos_container #statsarea, #firefly_voy_container #statsarea {float:left;margin:0px 25px 25px 25px;}
#fireflyepisodes_container .review_titleinfo p{margin:0px 25px 0px 25px;}
#fireflyepisodes_container .review_ratings {margin-left:25px;text-align:right;width:615px;position:absolute;right:25px;top:55px;}
#fireflyepisodes_container .review_ratings p{margin:0px 0px 10px 0px;}
#fireflyepisodes_container .review_ratings table{width:385px;}
#fireflyepisodes_container .review_ratings td{text-align:left;}
#fireflyepisodes_container .review_ratings form div{margin:0px;}
#fireflyepisodes_container .review_ratings .review_stats_table {margin:0px;}
#fireflyepisodes_container .review_body{clear:both;}
#fireflyepisodes_container .review_fancommentary{margin:25px;}
#fireflyepisodes_container .review_fancommentary label{font-weight:bold;}
#fireflyepisodes_container .review_fancommentary li{margin-bottom:25px;}
#fireflyepisodes_container .review_fancommentary_submit{margin:25px;}
#fireflyepisodes_container .review_fancommentary_submit label{font-weight:bold;}
#fireflyepisodes_container .review_fancommentary_submit form label{font-weight:normal;}
#fireflyepisodes_container .review_fancommentary_submit .formitem label{width:350px;}
#fireflyepisodes_container .review_fancommentary_submit .formitem button{margin-left:355px;}
#fireflyepisodes_container .review_fancommentary_submit .formitem div{margin-left:355px;}
#fireflyepisodes_container .review_fancommentary_submit .formitem p{margin-left:355px;}
#fireflyepisodes_container .review_fancommentary_js{clear:both;display:none;margin:0px;background-color:#ccc;border:1px #999 solid;}
#fireflyepisodes_container .review_fancommentary_js label{font-weight:bold;}
#fireflyepisodes_container .review_fancommentary_js li{margin-bottom:25px;}
#fireflyepisodes_container .review_fancommentary_submit_js{clear:both;display:none;margin:0px;background-color:#ccc;border:1px #999 solid;}
#fireflyepisodes_container .review_fancommentary_submit_js label{font-weight:bold;}
#fireflyepisodes_container .review_fancommentary_submit_js form{margin:25px;}
#fireflyepisodes_container .review_fancommentary_submit_js form label{font-weight:normal;}
#fireflyepisodes_container .review_fancommentary_submit_js .formitem label{width:350px;}
#fireflyepisodes_container .review_fancommentary_submit_js .formitem button{margin-left:355px;}
#fireflyepisodes_container .review_fancommentary_submit_js .formitem div{margin-left:355px;}
#fireflyepisodes_container .review_fancommentary_submit_js .formitem p{margin-left:355px;}
#fireflyepisodes_container .review_fanstuff{margin:0px 25px 25px 25px}
#fireflyepisodes_container .review_header {margin-top:25px;position:relative;height:200px;}
#fireflyepisodes_container .review_header img{margin:25px;}

/* farscapeepisodes.php */
#farscapeepisodes_container h3 {margin-top:25px;}
#farscapeepisodes_container .review_stats_table {float:right;margin:25px;}
#farscapeepisodes_container #reviews{float:left;}
#farscapeepisodes_container #primarycontent{overflow:hidden;}
#farscapeepisodes_container #searchbox{float:right;}
#farscapeepisodes_container #epforms{clear:both;float:left;}
#farscapeepisodes_container #faq{clear:both;}
#farscapeepisodes_container #firstgen {float:left;margin-top:25px;}
#farscapeepisodes_container #firstgen em {margin-left:25px;}
#farscapeepisodes_container #secondgen {float:left;margin-top:25px;}
#farscapeepisodes_container #latestfanstuff {clear:both;margin-left:25px;margin-right:25px;}
#farscapeepisodes_container #reviews{float:left;}
#farscapeepisodes_container #primarycontent{overflow:hidden;}
#farscapeepisodes_container #searchbox{float:right;}
#farscapeepisodes_container #epforms{float:left;}
#farscapeepisodes_container #faq{clear:both;}
#farscapeepisodes_container #fanstats .review_stats_table{width:950px;margin:0px 0px 25px 0px;}
#farscapeepisodes_container #fanstats{clear:both;padding:25px 25px 0px 25px;position:relative;}
#farscapeepisodes_container #latestfancommentary label{font-weight:bold;display:block;margin-bottom:25px;}
#farscapeepisodes_container #latestfanratings label{font-weight:bold;display:block;margin:25px 0px 25px 0px;}
#farscapeepisodes_container .reviewtabs{font-weight:bold;display:block;float:left;cursor:pointer;margin:0px 1px 0px 0px;padding:5px 20px 5px 20px;color:#f3f3f3;background-color:#222222;background-image:url('/images/site/jacquardg.png');border-top-left-radius:15px;border-top-right-radius:15px;}
#farscapeepisodes_container .reviewtabs_active{font-weight:bold;display:block;float:left;cursor:pointer;margin:0px 1px 0px 0px;padding:5px 20px 5px 20px;color:#f3f3f3;background-color:#640000;background-image:url('/images/site/jacquardr.png');border-top-left-radius:15px;border-top-right-radius:15px;}
#farscapeepisodes_container .reviewtabs label{cursor:pointer;}
#farscapeepisodes_container .reviewtabs_active label{cursor:pointer;}
#farscapeepisodes_container .dynstatsmsg {clear:both;display:block;margin:0px;padding:20px;font-size:16px;background-color:#ccc;border:1px #999 solid;}
#farscape_ds9_container #statsarea, #farscape_ent_container #statsarea, #farscape_tng_container #statsarea, #farscape_tos_container #statsarea, #farscape_voy_container #statsarea {float:left;margin:0px 25px 25px 25px;}
#farscapeepisodes_container .review_titleinfo p{margin:0px 25px 0px 25px;}
#farscapeepisodes_container .review_ratings {margin-left:5px;margin-right:25px;margin-top:25px;margin-bottom:25px;text-align:right;width:400px;float:right;}
#farscapeepisodes_container .review_ratings p{margin:0px 0px 10px 0px;}
#farscapeepisodes_container .review_ratings table{width:385px;}
#farscapeepisodes_container .review_ratings td{text-align:left;}
#farscapeepisodes_container .review_ratings form div{margin:0px;}
#farscapeepisodes_container .review_ratings .review_stats_table {margin:0px;}
#farscapeepisodes_container .review_body{clear:both;padding-top:1px;}
#farscapeepisodes_container .review_fancommentary{margin:25px;}
#farscapeepisodes_container .review_fancommentary label{font-weight:bold;}
#farscapeepisodes_container .review_fancommentary li{margin-bottom:25px;}
#farscapeepisodes_container .review_fancommentary_submit{margin:25px;}
#farscapeepisodes_container .review_fancommentary_submit label{font-weight:bold;}
#farscapeepisodes_container .review_fancommentary_submit form label{font-weight:normal;}
#farscapeepisodes_container .review_fancommentary_submit .formitem label{width:350px;}
#farscapeepisodes_container .review_fancommentary_submit .formitem button{margin-left:355px;}
#farscapeepisodes_container .review_fancommentary_submit .formitem div{margin-left:355px;}
#farscapeepisodes_container .review_fancommentary_submit .formitem p{margin-left:355px;}
#farscapeepisodes_container .review_fancommentary_js{clear:both;display:none;margin:0px;background-color:#ccc;border:1px #999 solid;}
#farscapeepisodes_container .review_fancommentary_js label{font-weight:bold;}
#farscapeepisodes_container .review_fancommentary_js li{margin-bottom:25px;}
#farscapeepisodes_container .review_fancommentary_submit_js{clear:both;display:none;margin:0px;background-color:#ccc;border:1px #999 solid;}
#farscapeepisodes_container .review_fancommentary_submit_js label{font-weight:bold;}
#farscapeepisodes_container .review_fancommentary_submit_js form{margin:25px;}
#farscapeepisodes_container .review_fancommentary_submit_js form label{font-weight:normal;}
#farscapeepisodes_container .review_fancommentary_submit_js .formitem label{width:350px;}
#farscapeepisodes_container .review_fancommentary_submit_js .formitem button{margin-left:355px;}
#farscapeepisodes_container .review_fancommentary_submit_js .formitem div{margin-left:355px;}
#farscapeepisodes_container .review_fancommentary_submit_js .formitem p{margin-left:355px;}
#farscapeepisodes_container .review_fanstuff{margin:0px 25px 25px 25px}
#farscapeepisodes_container .review_header {margin-top:25px;margin-bottom:0;position:relative;overflow:hidden;zoom:1;}
#farscapeepisodes_container .review_header img{margin:25px;}
#farscapeepisodes_container .review_header .floatl{padding:0;margin:10px;position:relative;left:15px;}

/* photos.php */
#photos_container {position:relative;}
#photos_container #toprightad {position:absolute;top:10px;right:25px;}

/* kethigallery.php */
#kethigallery_container .classmethods li {margin-top:25px;}

/* reviews.php */
#reviews_container #shows_trek{background-image:url('/images/site/nav_trek.png');}
#reviews_container #shows_bsg{background-image:url('/images/site/nav_bsg.png');}
#reviews_container #shows_firefly{background-image:url('/images/site/nav_firefly.png');}
#reviews_container #shows_farscape{background-image:url('/images/site/nav_farscape.png');}
#reviews_container #shows{display:block;padding:0;margin:0 25px 25px 25px;width:750px;height:80px;background-color:#1d2122;background-image:url('/images/site/jacquardlg.png');border-radius:15px;}
#reviews_container #shows li{width:150px;text-align:center;float:left;list-style-type:none;color:#fff;background-repeat:no-repeat;background-position:top center;font: bold 13px Helvetica, Arial, sans-serif;white-space: nowrap;}
#reviews_container #shows a:link,#reviews_container #shows a:active,#reviews_container #shows a:hover,#reviews_container #shows a:visited {display:block;color:#fff;text-decoration:none;padding-top:50px;border:0;font-size:125%;text-shadow: 2px 2px 2px #000;}
#reviews_container em{font-size:90%;}

/* phpmmvc.php */
#phpmmvc_container #download li {text-decoration:line-through;font-size:80%;}
#phpmmvc_container #download #current {text-decoration:none;font-size:100%;margin-bottom:15px;}

#ocremix_container blockquote p {font-style:italic;}